project: Strateole-2
flight: ST2_C0_04_TTL1
instrument: LOAC
product:
  title: LOAC in-situ aerosol concentration measurements
  version: 01
  date: 2021-02-05
  uuid: 44712df2-0e74-449f-8743-58c2687d5ca9
date:
  start: 2019-11-28
  end: 2020-02-02
PI:
  name: Jean-Baptiste Renard
  email: jean-baptiste.renard@cnrs-orleans.fr
  institution: Laboratoire de Physoque et Chimie de l'Environnement et de l'Espace, CNRS
publisher:
  name: Jean-Baptiste Renard
  email: jean-baptiste.renard@cnrs-orleans.fr
  institution: Laboratoire de Physoque et Chimie de l'Environnement et de l'Espace, CNRS
conditions_of_use:
  requirement: contact PI
  acknowledgements: >
     The balloon-borne LOAC dataset used in this [study,paper,...]
     was collected within Strateole-2,
     a French-US initiative supported by CNES, CNRS, NSF, and ESA.
references:
  - citation: Renard, J.-B. et al., LOAC: a light aerosols counter for ground-based and 
  balloon measurements of the size distribution and of the main nature of atmospheric particles, 
  1. Principle of measurements and instrument evaluation, Atmos. Meas. Tech., 9, 1721-1742, 
  doi:10.5194/amt-9-1721-2016, 2016.
  - citation: Renard, J.-B. et al., LOAC: a light aerosols counter for ground-based and 
  balloon measurements of the size distribution and of the main nature of atmospheric particles, 
  2. First results from balloon and unmanned aerial vehicle flights, Atmos. Meas. Tech., 9, 
  3673-3686, doi:10.5194/amt-9-3673-2016, 2016.
comments:
  - comment1: >
       time, latitude, longitude, altitude and concentrations are daily averaged
